Subject: I-D Action: draft-wkumari-dnsop-defense-collision-mitigate-00.txt

From: [email-masked]
Date: Sun, 16 Jun 2013 13:19:00 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : A questionable method for mitigating namespace collisions
	Author(s)       : Warren Kumari
	Filename        : draft-wkumari-dnsop-defense-collision-mitigate-00.txt
	Pages           : 4
	Date            : 2013-06-16

Abstract:
   This document outlines a method to mitigate the effect of collisions
   in the DNS namespace by providing a means for end users to
   disambiguate the conflict.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-wkumari-dnsop-defense-collision-mitigate

There's also a htmlized version available at:
http://tools.ietf.org/html/draft-wkumari-dnsop-defense-collision-mitigate-00

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/